    UV extinction curve: Fitzpatrick and Massa 1988.

fm

The UV extinction is calculated using [1] . This model is intended to be used to modify another model (e.g. by multiplying the two together). It is for use when the independent axis is in Angstrom.

>>> create_model_component("fm", "mdl")
>>> print(mdl)

Create a component of the fm model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.ebv thawed 0.5 -3.40282e+38 3.40282e+38 mdl.x0 thawed 4.6 -3.40282e+38 3.40282e+38 mdl.width thawed 0.06 -3.40282e+38 3.40282e+38 mdl.c1 thawed 0.2 -3.40282e+38 3.40282e+38 mdl.c2 thawed 0.1 -3.40282e+38 3.40282e+38 mdl.c3 thawed 0.02 -3.40282e+38 3.40282e+38 mdl.c4 thawed 0.1 -3.40282e+38 3.40282e+38

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
ebv
E(B-V)
x0
Position of the Drude bump.
width
Width of the Drude bump.
c1
The intercept of the linear term.
c2
The slope of the linear term.
c3
Normalization of the Drude bump.
c4
Normalization of the FUV curvature.

Notes

When evaluated on a binned grid, the lower-edges of the bins are used for the calculation.

References

[1] Fitzpatrick and Massa 1988 http://adsabs.harvard.edu/abs/1988ApJ...328..734F

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023